import Vue from 'vue'
import Router from 'vue-router'

import Login from '../components/Login'
import Admin from '../components/Admin'

Vue.use(Router)

export default new Router({
  mode:'hash',
  routes: [
    {
      path: '/login',
      component: Login
    },
    {
      path: '/admin',
      component: Admin
    },
    {
      path: '/',
      redirect: '/login'
    },
  ]
})
